# filepath: /home/bunker-admin/ab.dem.tf.changemaker/configs/cloudflare/tunnel-config.yml
# filepath: /home/bunker-admin/changemaker.lite/configs/cloudflare/tunnel-config.yml
# Cloudflare Tunnel Configuration
# Auto-generated by Changemaker Configuration Wizard

tunnel: dce04dd0-1165-4d35-ad0a-880322e36c83 # e.g. 1234567890abcdef
credentials-file: /home/bunker-admin/.cloudflared/dce04dd0-1165-4d35-ad0a-880322e36c83.json # e.g. /home/coder/.cloudflared/[insert tunnel number].json
ingress:

  - hostname: homepage.albertademocracytaskforce.org
    service: http://localhost:3021

  - hostname: code.albertademocracytaskforce.org
    service: http://localhost:8889

  - hostname: listmonk.albertademocracytaskforce.org
    service: http://localhost:9001
    
  - hostname: docs.albertademocracytaskforce.org
    service: http://localhost:4050
    
  - hostname: albertademocracytaskforce.org
    service: http://localhost:4051
    
  - hostname: n8n.albertademocracytaskforce.org
    service: http://localhost:5679
    
  - hostname: db.albertademocracytaskforce.org
    service: http://localhost:8091

  - hostname: git.albertademocracytaskforce.org
    service: http://localhost:3034

  # Catch-all rule (required)
  - service: http_status:404
